@font-face {
    font-family: 'pt_sans';
    src: url('./fonts/pts55f-webfont.eot');
    src: url('./fonts/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/pts55f-webfont.woff') format('woff'),
         url('./fonts/pts55f-webfont.ttf') format('truetype'),
         url('./fonts/pts55f-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sans';
    src: url('./fonts/pts75f-webfont.eot');
    src: url('./fonts/pts75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/pts75f-webfont.woff') format('woff'),
         url('./fonts/pts75f-webfont.ttf') format('truetype'),
         url('./fonts/pts75f-webfont.svg#pt_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sans';
    font-style: italic;
    src: url('./fonts/pts56f-webfont.eot');
    src: url('./fonts/pts56f-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/pts56f-webfont.woff') format('woff'),
         url('./fonts/pts56f-webfont.ttf') format('truetype'),
         url('./fonts/pts56f-webfont.svg#pt_sansitalic') format('svg');
    font-weight: normal;

}

@font-face {
    font-family: 'DinPro';
    src: url('./fonts/DinProRegular.eot');
    src: url('./fonts/DinProRegular.eot?#iefix') format('embedded-opentype'),
         url('./fonts/DinProRegular.woff') format('woff'),
         url('./fonts/DinProRegular.ttf') format('truetype'),
         url('./fonts/DinProRegular.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DinPro';
    src: url('./fonts/DinProBold.eot');
    src: url('./fonts/DinProBold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/DinProBold.woff') format('woff'),
         url('./fonts/DinProBold.ttf') format('truetype'),
         url('./fonts/DinProBold.svg#svgFontName') format('svg');
    font-weight: bold;
    font-style: normal;

}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:inherit;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select, textarea {
    vertical-align:middle;
    font-family: pt_sans, sans-serif
}
/*
 	Typography
 */
a{
    color: #000000;
	text-decoration:underline;
}
a:hover{
	text-decoration:none
}
b,strong{
	font-weight:bold;
}
i, em{
	font-style:italic;
}
ul li, menu li{
	list-style-type:none;
}
h1, h2, h3, h4 {
    font-family: DinPro, sans-serif;
    font-weight: bold;
}
h1{
	font-size:2.143em;
    line-height: 1;
}
h2 {
	font-size:1.714em;
    line-height: 1;
}
h3 {
    font-size:0.929em;
    line-height: 1;
    text-transform: uppercase;
}
h4 {
    font-size: 1em;
}
dl {
    overflow: hidden;
}

dt {
    font-size: 1em;
    line-height: 1.5;
    float: left;
}
dd {
    font-size: 1em;
    line-height: 1.5;
}

p {
    font-size: 1em;
    line-height: 1.5;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
    outline: none;
}

html {
    height: 100%;
    width: 100%;
    min-width: 1002px
}


/*style for index page*/
body{
    min-height: 100%;
    width: 100%;
    min-width: 978px;
    font-family: "pt_sans", sans-serif;
    font-size: 87.5%;
    color: #000000;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #ffffff;
}
.wrapper {
    width: 100%;
    min-width: 978px;
    padding-bottom: 128px;
}
.wrapper:after, .main:after, .inner-wrapper:after {
    content: "";
    display: block;
    clear: both;
}

.inner-wrapper {
    width: 978px;
    margin: 0 auto;
}
/*--------HEADER -------*/

#header {
    min-height: 116px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;z-index: 2;
    border-bottom: 1px solid #F3F3F3;
}
#header > .inner-wrapper:after {
    display: block;
    content: "";
    width: 100%;
    height: 3px;
    background-color: #248f5a;
    bottom: -3px;
    left: 0;
    position: absolute;
}

.layout1 #header > .inner-wrapper:after , #header > .inner-wrapper.greenno:after  {
    display: none;
}

#header > .inner-wrapper {
    padding-top: 34px;
    height: 116px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}
#header > .inner-wrapper:after {
    display: block;
    content: "";
    width: 100%;
}
.logo {
    width: 222px;
    float: left;
    position: relative;
    margin-top:-34px;
}
.logo a {
    display: block;
    height: 116px;
    width: 158px;
    cursor: pointer;
}
.lang {
    position: absolute;
    top: 80px;
    right: 0;
}

.lang a {
    font-size: 0.857em;
    line-height: 1;
    color: #999999;
    text-decoration: none;
    display: inline;
    height: auto;
    width: auto;
    font-family: DinPro,sans-serif;
}

.lang a.active {
    text-decoration: underline;
    color: #7d0041;
    cursor: text;
}
#navigation {
    float: left;
    margin-top: 13px;
}
#navigation li {
    margin-left: 30px;
    float: left;
    position: relative;
}

#navigation li:first-child {
    margin: 0;
}
#navigation li a {
    display: block;
    font-size: 0.857em;
    line-height: 1;
    font-family: DinPro, sans-serif;
    text-transform: uppercase;
    border-bottom: 1px solid #000000;
    font-weight: bold;
    text-decoration: none
}

#navigation li a:hover {
    border-bottom-style: dotted;
}

#navigation li.active a {
    color: #7d0041;
  /*  cursor: text; */
    text-decoration: none;
    border: none;
}

#navigation li.active.show a {
    border-bottom: 1px dotted #7d0041;
    color: #7d0041;
}

#navigation li.active.show:after {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #c32f78;
    position: absolute;
    left: 0;
    top: 69px;
}

#navigation li.active.show:before {
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-width: 3px;
    border-color: #c32f78 transparent transparent;
    border-style: solid;
    position: absolute;
    left: 50%;
    margin-left: -3px;
    top: 70px;
}

#header .right{
    float: right;
    overflow: hidden;
    margin-top: 10px;
}

.phone {
    float: left;
}

.search-link {
    float: right;
    margin-left: 35px;
}

.phone p {
    color: #7d0041;
    font-size: 1em;
    line-height: 1;
    font-family: DinPro, sans-serif;
    text-align: right;
    font-weight: bold;
}

.phone span {
    font-family: "PT Sans", sans-serif;
    font-style: italic;
    font-size: 0.786em;
    line-height: 1;
    color: #999999;
}

.search-link {
    display: block;
    height: 18px;
    width: 18px;
    background: url(./img/sprite.png) no-repeat 0 0;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
}

/*--------INNER NAVIGATION -------*/
.dropdown-menu {
    box-shadow: 0 4px 5px rgba(0,0,0,0.35);
}
.inner-menu {
    width: 100%;
    height: 51px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-top: 1px solid #f3f3f3;
    border-bottom: 1px dotted #cccccc;
    line-height: 3.643;
}

.inner-menu menu {
    overflow: hidden;
    margin-left: 222px;
    float: left;
}

.inner-menu menu li {
    float: left;
    margin-left: 27px;
}

.inner-menu menu li:first-child {
    margin: 0;
}
.inner-menu menu li a {
    color: #000000;
    text-decoration: none;
    font-family: dinpro, sans-serif;
    font-size: 0.857em;
    text-transform: uppercase;
    line-height: 51px;

}

.close-menu {
    float: right;
    color: #c74683;
    font-size: 0.857em;
    line-height: 1.167;
    font-family: dinpro, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    margin-top: 17px;
	min-width: 120px;
}

.close-menu span {
    display: block;
    float: right;
    height: 14px;
    width: 14px;
    background: url(./img/sprite.png) no-repeat -26px 0;
    margin-left: 10px;
}
/*--------END INNER NAVIGATION -------*/
.block-link {
    padding: 36px 0 38px;
    position: relative;

    background: none #ffffff;
}

.ie8 .block-link {
    border-bottom: 3px solid #cccccc;
}
.block-link h2 {
    color: #000000;
    font-size: 1.286em;
    line-height: 1.167;
    float: left;
    text-transform:uppercase;
    font-weight: normal;
    width: 222px;
}

.ie8 .block-link h2 {
    box-sizing: border-box;
    padding-left: 20px;
}

.block-link-list {
    width: 756px;
    overflow: hidden;
    padding-top: 3px;
}

.block-link-list a {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 0.929em;
    margin-bottom: 26px;
    text-decoration: none;
}

.block-link-list a:hover {
    color: #c32f79;
}

.block-link-list .column {
    float: left;
    width: 252px;
}
.block-link-list .column a {
    max-width: 222px;
}

/*--------END HEADER -------*/



/*--------SLIDER -------*/
.slider {
    background: url(./img/bg-slider.png) repeat 0 0 transparent;
    margin-bottom: 44px;
}

.text-block {
    background: url(./img/bg-text-block.jpg) repeat-y 0 0 transparent;
    height: 360px;
    width: 306px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 43px 30px 0;
    float: left;
}

.text-block h2 {
    font-weight: bold;
    font-size: 1.714em;
    line-height: 1em;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 14px;
}

.text-block p {
    color: #ffffff;
    font-size: 0.929em;
    line-height: 1.385;
    margin-bottom: 11px;
}

.text-block ul li {
color: #ffffff;
font-size: 0.929em;
line-height: 1.385;
margin-bottom: 5px;
list-style-type: disc;
list-style-position: inside;
margin-left: 2px;
}

.text-block ol li {
color: #ffffff;
font-size: 0.929em;
line-height: 1.385;
margin-bottom: 5px;
list-style-type: decimal;
list-style-position: inside;
margin-left: 2px;
}

.white-button {
    display: inline-block;
    font-size: 0.714em;
    height: 19px;
    color: #248f5a;
    text-transform: uppercase;
    line-height: 1.9;
    padding: 0 6px;
    text-decoration: none;
    background: #ffffff;
}

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bxslider {
    width: 757px;
    float: left;
}

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	background: #fff;
}
/*
.bx-wrapper .bx-viewport ul {
    -webkit-appearance: none;
    -webkit-transition: 0!important;
    -webkit-transform: none!important;
}*/

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(./img/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: right;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 9px;
	margin: 0 5px;
	outline: 0;
	color: transparent;
	font-size:0;

}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background-position: 0 -18px;
}

.bx-wrapper .bx-next {
	right: 10px;
    background-position: -20px -18px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 -37px;
}

.bx-wrapper .bx-next:hover {
    background-position: -20px -37px;
}
.bx-wrapper .bx-controls-direction {
    position: absolute;
    bottom: 70px;
    left: 234px;
}
.bx-wrapper .bx-controls-direction a {
    display: inline-block;
	margin-top: -16px;
	outline: 0;
	width: 20px;
	height: 19px;
	text-indent: -9999px;
	z-index: 9999;
    background-image: url(./img/sprite.png);
    background-repeat: no-repeat;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
/*END bxSlider*/


/*--------SLIDER -------*/


.accordion {
    width: 221px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: right;
    height: 360px;
    overflow: hidden;
}

.accordion-item {
    border-top: 1px solid #e5e4e4;
    text-align: center;
    padding: 20px 25px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.accordion-item:first-child {
    border: none;
}

.accordion-item > a {
    background: url(./img/sprite.png) no-repeat 0 -132px transparent;
    display: inline-block;
    height: 76px;
    width: 77px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 22px;
}

.accordion-item > a:hover {
    background-position: 0 -56px;
}

.accordion-item h3 {
    font-size: 1.071em;
    line-height: 1;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 2px;
}

.accordion-item p {
    font-size: 0.857em;
    line-height: 1.25;
}

.layout1 section h1 {
    text-align: center;
    margin-bottom: 41px;
    letter-spacing: 0.12em;
}

.layout1 .list-news {
    overflow: hidden;
    letter-spacing: -0.7em;
    margin-bottom: 84px;
}

.layout1 .list-news article {
    overflow: hidden;
    display: inline-block;
    width: 323px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-left: 1px solid #e8e5e5;
    margin-bottom: -200px;
    vertical-align: top;
    padding: 0 24px 200px 24px;
    letter-spacing: normal;
    border-top: none;
}

.list-news article:after {
    content: "";
    display: block;
    clear: both;
}

.layout1 .list-news article:first-child {
    border: none;
    padding-left: 0;
}

.list-news article header span {
    color: #999999;
    font-size: 0.929em;
    line-height: 1em;
    display: inline-block;
    margin-bottom: 2px;
    font-family: dinpro, sans-serif;
}
.list-news article header h2 {
    margin-bottom: 13px;

}
.list-news article header h2 a {
    font-size: 0.542em;
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    line-height: 1.385;
    color: #000000;
}
.list-news article header h2 a:hover {
    color: #7d0041;
}

.list-news article p {
    font-size: 0.929em;
    line-height: 1.385;
    margin-bottom: 8px;
}

.list-news article img {
    display: block;
    float: left;
    margin: 0 12px 12px 0;
    max-width: 108px;
}

.list-news article footer a {
    color: #7d0041;
    font-size: 0.714em;
    line-height: 1;
    text-decoration: underline;
    text-transform: uppercase;
    font-family: dinpro, sans-serif;
    font-weight: bold;
}

.list-news article footer a:hover {
    text-decoration: none;
}

.social-block {
    text-align: center;
    margin-bottom: 17px;
    position: absolute; top: -50px;
    width: 100%;
}

.social-block a {
    display: inline-block;
    vertical-align: top;
    margin: 0 7px;
}

#footer {
    height: 118px;
    bottom: 0;
    clear: both;
    position: absolute;
    width: 100%;
    min-width: 978px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #660035;
    border-top: 4px solid #000000;
}

#footer:before {
    content: "";
    height: 10px;
    width: 100%;
    background-color: #e8e8e8;
    position: absolute; top: -14px ;
    left: 0;
}

.footer-nav {
    margin-top: 23px;
    float: left;
    color: #ffffff;
    
}

.footer-nav ul {
    overflow: hidden;
    margin-bottom: 12px;
}
.footer-nav li {
    float: left;
    margin-left: 34px;
}

.ie8 .footer-nav li {
    margin-left: 24px;
}
.footer-nav li:first-child {
    margin: 0;
}
.footer-nav li a {
    color: #ffffff;
    font-size: 0.857em;
    line-height: 1;
    text-transform: uppercase;
    text-decoration: none;
    font-family: dinpro, sans-serif;
    font-weight: bold;
}

.footer-nav p {
    font-size: 0.786em;
    line-height: 1.273;
}

#footer .right {
    float: right;
    width: 473px;
}

#footer .right .contacts {
    float: left;
    margin-top: 24px;
}

#footer .right .dev {
    float: right;
}

.contacts p {
    font-size: 0.929em;
    line-height: 1.077;
    color: #ffffff;
    margin-bottom: 4px;
}

.contacts p span {
    font-weight: bold;
    display: inline-block;
    margin-right: 9px;
}

.dev {
    margin-top: 20px;
    margin-right: 16px;
}

.dev a {
    display: block;
    background: url(./img/jl.png) no-repeat top center;
    min-width: 101px;
    padding-top: 31px;
    text-decoration: none;
}

.dev a span {
    display: block;
    text-align: center;
    font-size: 0.571em;
    line-height: 1.875;
    padding: 0 5px;
    height: 15px;
    text-transform: uppercase;
    font-family: DinPro, sans-serif;
    color: #000000;
    background: #ab7390;
    font-weight: bold;
}

/*END style for index page*/

/*---------- style for license page ----------------*/


aside.left {
    float: left;
    width: 336px;
    font-family: DinPro, sans-serif;
    padding-right: 35px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.inner-main {
    overflow: hidden;
    width: 642px;
}

.inner-main > h1 {
    margin-bottom: 26px;
}

.layout2 .main .inner-wrapper {
    padding: 46px 0;
}


aside.left h2 {
    font-size: 2.143em;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 21px;
}

aside.left h3 {
    font-size: 1.286em;
    line-height: 1.167;
    text-transform: uppercase;
    margin-bottom: 13px;
    font-weight: normal;
}

aside.left menu {
    padding-bottom: 10px;
}
aside.left menu + h3 {
    border-top: 1px dotted #bfbfbf;
    padding-top: 25px;
}


aside.left menu li {
    margin-bottom: 15px;
}

aside.left menu li.active a, aside.left menu li a.selected {
    color: #000000;
    cursor: text!important; 
}
aside.left menu li.active:hover a, aside.left menu li a.selected:hover {
    text-decoration: none;
}

aside.left menu li a {
    color: #999999;
    font-size: 1.286em;
    line-height: 1.167;
    display: inline-block;
    text-decoration: none;
}

aside.left menu li:hover a {
    text-decoration: underline;
}

aside.left ul li a {
    color: #999999;
    font-size: 1em;
    line-height: 1.286;
    text-decoration: none;
}

aside.left ul li {
    margin-bottom: 12px;
}

aside.left ul li.active a {
    color: #000000;
}
aside.left ul li.active:hover a {
    text-decoration: none;
}
aside.left ul li:hover a {
    text-decoration: underline;
}

.list-items {
    text-align: justify;
}

.bx-opera .list-items {
    text-align: left;
}

.list-items:after {
    content: ' i i i ';
    word-spacing: 200px;
    padding-left: 200px;
    visibility: hidden;
}

.bx-opera .list-items:after {
    display: none;
}


.item {
    width: 200px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 25px;
    text-align: left;	
}

.bx-opera  .item {
	margin-left: 17px;
}

.bx-opera  .item:first-child {
margin-left: 0;
}

.bx-opera  .item:nth-child(3n+1) {
margin-left: 0;
}

.item a:first-child {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 2px;
    border: 1px solid #e5e5e5;
    background: none #ffffff;
    width: 200px;
    text-decoration: none;
    margin-bottom: 9px;
	
}

.item img{
    display: block;
    max-width: 194px;
	float: none;
	margin: 0;
}

.item-name {
    color: #000000;
    font-size: 0.929em;
    line-height: 1.077;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}
.item-name:hover {
    text-decoration: underline;
}


/*---------- END style for license page ----------------*/

/*---------- style for news page ----------------*/
aside.left > h2 span {
    color: #999999;
    font-weight: normal;
}

.layout2 .list-news article {
    padding-bottom: 18px;
    margin-bottom: 28px;
    border-bottom: 1px dotted #bfbfbf;
    padding-right: 100px;
    position: relative;
	min-height: 100px;
}

.list-news article header span, .layout2 .list-news article header h2 {
    font-family: pt_sans, sans-serif;
}

.layout2 .list-news article header h2 {
    margin-bottom: 11px;
}

.layout2 .list-news article footer {
    position: absolute;
    top: 53px;
    right: 0;
    width: 100px;
    text-align: right;
}

.layout2 .list-news article footer a {
    display: inline-block;
    height: 38px;
    width: 38px;
    border-radius: 50px;
    background-color: #e9e9e9 /*#1f7b4e*/;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    margin-right: 11px;
	text-decoration: none;
	text-indent: 100%;
}

.layout2 .list-news article footer a:hover {
    background-color: #1f7b4e;
}

.layout2 .list-news article footer a:before{
    content: ">";
    display: block;
    position: absolute;
    top: 0;
    left: 12px;
    color: #ffffff;
    font-size: 3.2em;
    font-weight: normal;
	text-indent: 0;
}

.ie8 .layout2 .list-news article footer a:before{
    top: -3px;
    font-size: 2.7em;
}

.pager {
    position: relative;
    padding: 3px 45px 0 0;
    margin-bottom: 73px;
}

.pager li {
    display: inline-block;
    line-height: 1.5;
    margin: 0 19px 0 0;
    vertical-align: middle;
}

.pager li a {
    color: #999999;
    display: block;
    font-size: 1.286em;
    line-height: 1;
    text-decoration: none;
    font-weight: bold;
}

.pager li a:hover {
    color: #000000;
}

.pager li a.active {
    color: #000000;
}
.pager .pager-next, .pager .pager-previous {
    position: absolute;
    margin: 0;
}
.pager-next a, .pager-previous a {
    display: block;
    height: 13px;
    width: 8px;
    background: url(./img/sprite.png) no-repeat 0 0;
    top: -1px;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
}
.pager-previous {
    right: 39px;
}
.pager-previous a {
    background-position: -41px -18px;
}

.pager-previous a:hover {
    background-position: -41px -31px
}
.pager-next {
    right: 13px;
}
.pager-next a {
    background-position: -49px -18px;
}

.pager-next a:hover {
    background-position: -49px -31px;
}
/*---------- END style for news page ----------------*/


/*---------- style for new item page ----------------*/


.new-item header span {
    color: #999999;
    display: inline-block;
    font-family: pt_sans,sans-serif;
    font-size: 0.929em;
    line-height: 1em;
    margin-bottom: 7px;
}

.new-item header h2 {
    margin-bottom: 26px;
    font-size: 2.143em;
    line-height: 1;
    text-decoration: none;
    text-transform: none;
}


.new-item img {
    display: block;
    float: left;
    margin: 0 15px 12px 0;
}

.new-item p {
    font-size: 0.929em;
    line-height: 1.615;
    margin-bottom: 21px;
}


a.back {
    display: inline-block;
    height: 38px;
    width: 38px;
    background: url(./img/ie-circle.jpg) no-repeat -39px 0 transparent;
    white-space: nowrap;
    position: relative;
    margin-left: 107px;
    color: transparent;
    margin-top: 25px;
    text-decoration: none;
    z-index: 10;
}

a.back:hover {
    background: url(./img/ie-circle.jpg) no-repeat -39px -38px transparent;
}

a.back span {
    color: #cccccc;
    font-size: 1.286em;
    line-height: 2.111;
    position: absolute;
    left: 50px;
    top: -2px;
    font-weight: bold;
}


.ie a.back span {
    right: -63px;
}

.ie8 a.back span {
    right: -23px;
}

/*---------- END style for new item page ----------------*/

/*---------- style for search page ----------------*/
.search-form input[type="submit"] {
    display: inline-block;
    overflow: hidden;
    height: 58px;
    width: 58px;
    background: url(./img/sprite.png) no-repeat 0 -210px #ffffff;
    text-indent: 100%;
    white-space: nowrap;
    border: none;
    padding: 0;
    margin: 0 103px 0 0;
    cursor: pointer;
}

.search-form input[type="text"] {
    background: #ffffff;
    border: none;
    height: 30px;
    font-size: 2.143em;
    line-height: 1;
    text-transform: uppercase;
    color: #666666;
    width: 672px;
    font-family: DinPro, sans-serif;
    padding: 0;
}

.search-form input[type="text"]:-moz-placeholder {
    color: #666666;
}

.search-form input[type="text"]::-webkit-input-placeholder {
    color: #666666;
}

input.placeholder, .placeholder {
    font-size: 2.143em;
    line-height: 1;
    text-transform: uppercase;
    color: #666666;
    font-family: DinPro, sans-serif;
}

.search-result-qty {
    float: right;
    margin: 15px 24px 0 0;
    font-size: 2.143em;
    line-height: 1;
    color: #e5e5e5;
    display:none;
}

.list-search-item > span {
    float: left;
    font-size: 2.143em;
    line-height: 1;
    color: #e5e5e5;
    padding: 50px 0 0 30px;
    width: 168px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.list-search-item:first-child {
    padding-top: 40px;
}

.list-search-item {
    border-bottom: 1px dotted #BFBFBF;
    margin-bottom: 28px;
    padding-bottom: 18px;
    padding-right: 100px;
    position: relative;
}

.list-search article {
    overflow: hidden;
}
.list-search article header span, .list-search article header h2 {
    font-family: pt_sans,sans-serif;
}
.list-search article header > span {
    color: #999999;
    display: inline-block;
    font-size: 0.929em;
    line-height: 1em;
    margin-bottom: 2px;
}

.list-search article header  > span a {
    color: #999999;
}

.list-search article header h2 a {
    display: inline-block;
    font-size: 0.542em;
    line-height: 1.385;
    text-decoration: none;
    text-transform: uppercase;
    color: #000000;
}

.list-search article header h2:hover a{
    color: #7d0041;
}


.list-search article img {
    display: block;
    float: left;
    margin: 0 12px 12px 0;
    max-width: 108px;
}


.list-search article p {
    font-size: 0.929em;
    line-height: 1.385;
    margin-bottom: 8px;
}


.list-search article footer {
    position: absolute;
    right: 0;
    text-align: right;
    top: 53px;
    width: 100px;
}

.list-search article footer a:hover {
    background: url(./img/ie-circle.jpg) no-repeat 0 -38px transparent;
}
.list-search article footer a {
    background: url(./img/ie-circle.jpg) no-repeat 0 0 transparent;
    display: inline-block;
    height: 38px;
    margin-right: 11px;
    overflow: hidden;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    width: 38px;
    text-decoration: none;
}


.list-search-item h2 span, .list-search-item  p span {
    background-color: #ffe400;
    padding: 0 2px;
}

.list-search-item:first-child article footer {
    top: 93px;
}

article img {
    max-width: 100%;
    margin: 0 15px 15px 0;
    float: left;
}

article p {
    margin-bottom: 25px
}

article h3 {
    margin-bottom: 6px;
}

article a {
    color: #7d0041;
}

article table {
    border-collapse: collapse;
    margin-bottom: 25px;
}

article table thead tr {
    background-color: #7d0041;
}

article table thead tr td{
    border: 1px solid #7d0041;
    color: #ffffff;
    border-bottom-color: #ffffff;
}
article table tr td{
    /*text-align: center;*/
    vertical-align: middle;
    font-size: 0.929em;
    line-height: 1.077;
    color: #000000;
    border: 1px solid #e8e5e5;
    padding: 7px 10px;
}

article table img {
float: none;
margin: 0;
}


.application, form[name="SIMPLE_FORM_1"] {
    margin-bottom: 40px;
    padding-top: 50px;
    border-top: 1px dotted #bfbfbf;
}

.application h3, form[name="SIMPLE_FORM_1"] h3 {
    margin-bottom: 13px;
}

/* style for select*/

.b-core-ui-select {
    position: relative;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    width: 200px;
    font-size: 0.929em;
    height: 32px;
    color: #333333;
    cursor: pointer;
    background-color: #f2f2f2;
    border-radius: 1px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    border: 1px solid #f2f2f2;
}

.b-core-ui-select__select {
    position: static;
    width: 80%;
    padding: 10px;
    font-size: 13px;
    line-height: 32px;
}

.b-core-ui-select__value {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 15px;
    line-height: 2.461;
}

.b-core-ui-select__select_state_hide {
    height: 1px !important;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 1px !important;
    text-indent: -9999px;
    overflow: hidden;
    opacity: 0;
    z-index: -1;
    filter: alpha(opacity = 0);
}


.b-core-ui-select.focus {
    border-color: #f2f2f2;
    outline: 0;
}

.b-core-ui-select.open {
    box-shadow: 0 -4px 4px rgba(0,0,0,0.15);
    border-radius: 1px 1px 0 0;
    background-color: #ffffff;
}

.b-core-ui-select.disabled,
.b-core-ui-select.disabled:ACTIVE{
    opacity: .5;
    color: #333333;
    background-color: #e6e6e6;
    background-position: 0 -15px;
    transition: background-position 0.1s linear;
}

.b-core-ui-select__button {
    position: absolute;
    right: 15px;
    top: 4px;
    display: block;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top: 4px solid #7d0041;
    content: "";
    margin-top: 8px;
    margin-left: 2px;
}

.b-core-ui-select.open .b-core-ui-select__button {
    border-bottom: 3px solid #7d0041;
    border-top: none;
}

.b-core-ui-select__dropdown {
    display: none;
    position: absolute;
    top: 0;
    margin-top: -1px;
    max-height: 210px;
    border: 1px solid #79dff9;
    border-top-color: transparent;
    background-color: #ffffff;
    border-radius: 0 0 1px 1px;

}

.b-core-ui-select__dropdown.hide {
    display: none;
}

.b-core-ui-select__dropdown.show {
    display: block;
    box-shadow: 0 4px 4px rgba(0,0,0,0.15);
    border: 1px solid #f2f2f2;
    border-top: none;
}

.b-core-ui-select__dropdown__wrap {
    max-height: 210px;
    overflow: auto;
	outline: none;
}


.j-scroll-pane .b-core-ui-select__dropdown__item {

}

.b-core-ui-select__dropdown__list {
    overflow: hidden;
    margin: -1px 0 0!important;
}

.b-core-ui-select__dropdown__item {
    padding: 0 15px;
    min-height: 18px;
    list-style-type: none;
    cursor: pointer;
    font-size: 0.929em;
    line-height: 1.923;
}


.b-core-ui-select__dropdown__label {
    padding: 10px;
    min-height: 18px;
    font-style: italic;
    list-style-type: none;
    border-bottom: 1px solid #ccc;
}

.b-core-ui-select__dropdown__item.disabled,
.b-core-ui-select__dropdown__item.disabled:HOVER {
    color: #ccc;
    background: none;
}

.b-core-ui-select__dropdown__item.selected,
.b-core-ui-select__dropdown__item.selected:HOVER {
    background: #f2f2f2;
    color: inherit;
    text-decoration: none;

}

.b-core-ui-select__dropdown__item:HOVER {
    text-decoration: underline;
}


.year .b-core-ui-select {
    float: left;
    width: 87px;
}

/*style for jscrollpane*/

.jspContainer {
    overflow: hidden;
    position: relative;
    outline: none;
    width: 100% !important;
}

.jspPane {
    position: absolute;
    outline: none;
}

.jspVerticalBar {
    position: absolute;
    top: 0;
    right: 15px;
    width: 8px;
    height: 100%;
    z-index: 100;
}

.jspHorizontalBar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
    background: red;
}

.jspVerticalBar *,
.jspHorizontalBar * {
    margin: 0;
    padding: 0;
}

.jspCap {
    display: none;
}

.jspHorizontalBar .jspCap {
    float: left;
}

.jspTrack {
    position: relative;

    background-color: #E5E5E5;


}

.jspDrag {
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
    background-color: #A6A6A6;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
    float: left;
    height: 100%;
}

.jspArrow {
    text-indent: -20000px;
    display: block;
    cursor: pointer;
}

.jspArrow.jspDisabled {
    cursor: default;
}

.jspVerticalBar .jspArrow {
    position: relative;
    display: block;
    width: 0;
    height: 4px;
}

.jspVerticalBar .jspArrow.jspArrowDown {
    top: 4px;
    border-top: 4px solid #ccc;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.jspVerticalBar .jspArrow.jspArrowUp {
    top: -4px;
    border-bottom: 4px solid #ccc;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.jspVerticalBar .jspArrow:focus {
    outline: none;
}

.jspCorner {
    background: #eeeef4;
    float: left;
    height: 100%;
}

/*END style for jscrollpane*/

/*END style for select*/

.item-form {
    position: relative;
}

form input[type="text"] {
    border: 1px solid #f2f2f2;
    height: 32px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #f2f2f2;
    padding: 0 5px 0 15px;
    font-size: 0.929em;
    line-height: 2.462;
    color: #333333;
    width: 100%;
}

form label {
    font-size: 0.857em;
    color: #666666;
    line-height: 1;
    font-style: italic;
    display: block;
    margin-bottom: 3px;
}
form textarea {
    border: 1px solid #f2f2f2;
    width: 100%;
    padding: 5px  0 5px 15px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: #f2f2f2;
    font-size: 0.929em;
    line-height: 1.384;
    color: #333333;
    overflow-x: hidden;
    resize: vertical;
    min-height: 120px;
}
.row {
    margin-bottom: 15px;
}

.row:after {
    content: "";
    clear: both;
    display: block;
}
.row > .one-third {
    width: 200px;
    margin-left: 21px;
    float: left;
}

.row .one-third:first-child {
    margin: 0;
}


.one-third .one-third input[type="text"] {
    width: 70px;
    float: right;
    margin-right: 10px
}
.one-third .one-third label + input[type="text"] {
    width: 119px;
    margin: 0;
}

.captcha-wrapper {
    overflow: hidden;
    width: 100%;
    padding-top: 13px;
    margin-bottom: 3px;
}

.captcha-wrapper > img {
    float: left;
    margin: 0 21px 10px 0;
}

.captcha-wrapper .item-form {
    width: 200px;
    overflow: hidden;
}
form > p {
    font-size: 0.857em;
    line-height: 2;
    color: #666666;
    font-style: italic;
    margin-bottom: 13px;
}
form > p span {
    color: #7d0041;
    font-weight: bold;
    font-size: 1.5em;
}

.item-form.requared:before {
    color: #7D0041;
    content: "*";
    display: block;
    font-size: 1.286em;
    font-weight: bold;
    position: absolute;
    right: 3px;
    top: 17px;
    z-index: 10;
}


.form-button {
    border-top: 1px solid #e8e5e5;
    padding-top: 30px;
    overflow: hidden;
}

.form-button .item-form {
    padding-top: 10px;
}

/* -----  stylizing checkbox ---------- */
.niceCheck {
    width: 16px;
    height: 16px;
    display: inline-block;
    cursor: pointer;
    background: url(./img/sprite.png) no-repeat -64px 0;
    float: left;
    margin-right: 8px;
}
.niceCheck input {
    display: none;
}

.niceCheck + label {
    color: #7d0041;
    font-style: normal;
    text-decoration: underline;
    font-size: 0.929em;
    line-height: 1.231;
}
/* -----  END stylizing checkbox ---------- */

.form-button .item-form {
    float: left;
    width: 50%;
}

.green-button {
    display: block;
    height: 40px;
    text-transform: uppercase;
    border: none;
    background: none #207f50;
    font-size: 0.929em;
    font-weight: bold;
    color: #ffffff;
    padding: 0 35px;
    cursor: pointer;
}

.solid-button {
    display: block;
    height: 30px;
    padding-left: 35px;
    padding-top: 20px;
    text-transform: uppercase;
    border: none;
    background: none #660035;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    cursor: pointer;
}

.form-button .green-button {
    float: right;
}
/*---------- END style for search page ----------------*/

/*---------- style for services page ----------------*/
.services-wrapper {
    margin-bottom: 27px;
}
.services-wrapper > h2 {
    font-size: 1.143em;
    line-height: 1;
    color: #000000;
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: 1px dotted #bfbfbf;
    font-family: pt_sans, sans-serif;
    margin-bottom: 9px;
}

.services-wrapper > ul {
  /*  -moz-columns: 2 306px;*/
    overflow: hidden;
}

.services-wrapper li {
    margin-bottom: 6px;
}
.services-wrapper li a{
    color: #000000;
    font-size: 0.929em;
    line-height: 1.077;
    text-decoration: none;
}

.services-wrapper li a:hover {
    color: #7d0041;
    text-decoration: underline;
}
.services-wrapper li ul {
    margin: 6px 0 0 15px;
}
.services-wrapper li li a {
    color: #666666;
}

.services-wrapper .column {
    width: 306px;
    float: left;
    margin-left: 20px;
}

.services-wrapper .column:first-child {
    margin: 0;
}
/*---------- END style for services page ----------------*/


/*---------- style for map page ----------------*/
.map-site-wrapper {
    margin-bottom: 23px;
}

.map-site-wrapper h3{
    margin-bottom: 10px;
    font-family: pt_sans, sans-serif;
}

.map-site-wrapper  li {
    margin-bottom: 6px;
}
.map-site-wrapper li a{
    color: #000000;
    font-size: 0.929em;
    line-height: 1.077;
    text-decoration: none;
}

.map-site-wrapper li a:hover {
    color: #7d0041;
    text-decoration: underline;
}
.map-site-wrapper li ul {
    margin: 6px 0 0 15px;
}
.map-site-wrapper li li a {
    color: #666666;
}
/*---------- END style for map page ----------------*/

aside.left > p {
    font-size: 1.286em;
    line-height: 1.333;
    margin-bottom: 18px;
}

aside.left > p  span {
    color: #999999;
}
aside.left a {
    color: #7d0041;
}


.map {
    margin-bottom: 18px;
    overflow: hidden;
}

.overlay {
    position: fixed;
    z-index: 9998;
    background: rgba(0,0,0,0.5);
    -pie-background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.popup-wrapper {
    position: absolute; top: 20%;
    left: 50%;
    background: #ffffff;
    z-index: 9999;
    padding: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.popup-wrapper.example {
    width: 300px;
    margin-left: -150px;
}

.popup-wrapper .close {
    position: absolute;
    width: 37px;
    height: 37px;
    background: none #ffffff;
    border-radius: 50px;
    right: -35px;
    top: -35px;
    display: block;
    cursor: pointer;
}

.popup-wrapper .close span {
    background: url(./img/sprite.png) no-repeat -63px -34px;
    height: 17px;
    width: 17px;
    display: block;
    margin: 10px 0 0 10px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

.popup-wrapper h2 {
    margin-bottom: 15px;
}

.adminLeinkEdit{
    float: right;
    padding: 6px;
    color: red;
}
html body .error{
    border:1px solid red;
}
input[name="form_text_13"]{
    display:none;
}

.map-site-wrapper.servicessitemap .map-site-wrapper{
    padding-left:  15px;
}
.map-site-wrapper > h3 > a{
    text-decoration:  none;
}
.map-site-wrapper > h3 > a:hover{
    text-decoration:  underline;
}
.searchform{
    display:none;
}
.layout1  #bx_incl_area_8 a,.layout1  #bx_incl_area_9 a, .layout1  #bx_incl_area_10 a, 
.layout1  #bx_incl_area_8 p,.layout1  #bx_incl_area_9 p,.layout1  #bx_incl_area_10 p,
.layout1  #bx_incl_area_8, .layout1  #bx_incl_area_9,.layout1  #bx_incl_area_10{
    display:block!important;
}

#parent_popup {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.fl_right{
    float:right;
    margin-top: 20px;
}
#popup h2{
    padding-bottom:10px;
}
#popup {
  background: #fff;
  width: 650px;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border: 10px solid #ddd;
  position: relative;
  /*--CSS3 Тени для Блока--*/
  -webkit-box-shadow: 0px 0px 20px #000;
  -moz-box-shadow: 0px 0px 20px #000;
  box-shadow: 0px 0px 20px #000;
  /*--CSS3 Скругленные углы--*/
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
   border-radius: 15px;
}
#parent_popup .close {
    background-color: rgba(0, 0, 0, 0.8);
    border: 2px solid #ccc;
    height: 24px;
    line-height: 24px;
    position: absolute;
    right: -24px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.9);
    font-size: 14px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    top: -24px;
    width: 24px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
     box-shadow: 1px 1px 3px #000;
    font-family: none;
}
#parent_popup .close:hover {
    background-color: rgba(0, 122, 200, 0.8);
}
form[name="SIMPLE_FORM_1"] .form-button > .item-form > label:hover{
    cursor:pointer;
}
form[name="SIMPLE_FORM_1"]{
    display: none;
}

#header > .inner-wrapper.noGreen:after{
    display:none;
}










/* -------------- style for history page -------------*/
.wrapper-history {
  overflow: hidden; }

.slider-wrapper {
  width: 44px;
  float: left;
  background: #ededed;
  padding-top: 1px;
  max-height: 561px; }
  .slider-wrapper li {
    text-align: center;
	list-style-type: none;
    position: relative; 
	margin-bottom: 0;
	line-height: 1;}
    .slider-wrapper li:before {
      content: "";
      display: block;
      height: 132px;
        visibility: hidden;
      width: 44px;
      background: #1e794c;
      position: absolute;
      top: 0;
      left: 0; }
    .slider-wrapper li.show:before {
    /*  display: block; */
        visibility: visible;
    }
    .slider-wrapper li:after {
      content: "";
      display: block;
      height: 0;
      width: 0;
      border-color: transparent transparent transparent #1e794c;
      border-width: 5px;
      border-style: solid;
      position: absolute;
      top: 62px;
      right: -10px;
    visibility: hidden}
    .slider-wrapper li.show:after {
      visibility: visible; }

  .slider-wrapper li.show a:hover {
    background: #1e794c;
    color: #ffffff;
  }
    .slider-wrapper li.white a {
      color: #ffffff;
    }
      .slider-wrapper li.white a:hover {
        color: #000000;
      }
.slider-wrapper li.show a:hover {
    color: #ffffff;
}
 .slider-wrapper li.show a {
     color: #ffffff;
     cursor: default;
   }
  .slider-wrapper a {
    color: #000000;
    font-size: 0.857em;
    font-family: DinPro, sans-serif;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    display: block;
    cursor: pointer;
    padding: 10px 0 11px;
    position: relative;
    z-index: 1;
  }
    .slider-wrapper a:hover {
      background: #e0e0e0;
    }

.list-years {
  float: right;
  width: 557px; }
.list-years article {
    overflow: hidden;
    border-bottom: 1px dotted #bfbfbf;
    padding: 42px 0;
    display: table;
}
.list-years article:first-child {
  border-top: 1px dotted #bfbfbf;
}
.list-years article .year {
  display: table-cell;
  vertical-align: middle;
  width: 95px;
  text-align: center;
  font-size: 2.143em;
  font-family: DinPro, sans-serif;
  line-height: 1;
  color: #7d0041;
}
.list-years article .wrapper-text {
  float: right;
  margin: 0;
  width: 461px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
    border-left: 1px dotted #bfbfbf;
    padding-left: 20px;
}
.list-years article .wrapper-text p {
    color: #000000;
    font-size: 1em;
    font-family: DinPro, sans-serif;
    line-height: 1.286;
    margin: 25px 0 0;
}


.list-years article .wrapper-text p:first-child, .wrapper-text ul:first-child {
  margin: 0;
}
div.listcontainer >ul {margin-left: 0;}

/* -------------- style for hoverscroll plugin -------------*/
div.hoverscroll {
  position: relative;
}
div.hoverscroll div.listcontainer {
    overflow: hidden;
    padding-right: 9px;
}

/* -------------- END style for hoverscroll plugin -------------*/
/* -------------- END style for history page -------------*/
.listcontainer li.new-item{
    list-style: none;
}

section article ul, section article ol {
margin-bottom: 20px;
margin-left: 2px;}

section article ul li {
	font-size: 1em;
    line-height: 1.5;
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 3px;
}
section article ol li {
	font-size: 1em;
    line-height: 1.5;
	list-style-type: decimal;
	list-style-position: inside;
	margin-bottom: 3px;
}


form[name="SIMPLE_FORM_2"] li.b-core-ui-select__dropdown__item.last, form[name="SIMPLE_FORM_1"] li.b-core-ui-select__dropdown__item.last{
font-weight: bold;
font-style: italic;
}